@charset "utf-8";

/*! CSS Document */
input[type="radio"] + label {
  clear: none;
  margin: 0 20px 0 0;
}

#cws_register_form {
  min-height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px;
}

#registerFormHold {
  display: none;
}

#cwsLoading {
  height: 50px;
  background-repeat: no-repeat;
  background-size: 50px;
}

#cws_val_terms {
  position: static;
}

#cws_list_birthMonth,
#cws_list_birthDay,
#cws_list_birthYear {
  width: 90px;
  float: left;
  margin: 0 4px 14px 0;
}

#submitHold {
  display: none;
}

#cws_val_terms,
#cws_val_rqstRewards,
#cws_val_opt_promo {
  position: static;
}

#cws_list_birthdate_1,
#cws_list_birthdate_2,
#cws_list_birthdate_3 {
  width: 90px;
  float: left;
  margin: 0 4px 0 0;
}

.cardInfo__field-wrappers {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

#cardInfo,
#cardNumberHold,
#govtIdHold,
#rewardsChk,
#pinHold {
  display: none;
}

#cardInfo .field:last-of-type {
  margin-bottom: 0;
}

#cardNumberHold,
#govtIdHold,
#pinHold {
  box-sizing: border-box;
  width: 380px;
  padding: 30px;
  border: 1px solid #b4b4b4;
}

#cardNumberHold,
#govtIdHold,
#pinHold {
  margin: 0 20px 20px 0;
}

#cardNumberHold .field {
  margin-bottom: 0;
}

.pin-field-wrapper {
  width: 60%;
  margin-left: 20px;
}

.pin-field-wrapper .val {
  min-width: 115px;
}

#cwsForm h2 {
  clear: both;
  margin: 25px 0 27px 0;
}

#rewardsChk {
  min-width: 100%;
}

#rewardsChk h3 {
  font-size: 14px;
  line-height: 120%;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
}

.greyedOut {
  background: #f3f3f3;
  opacity: 0.75;
}

#terms{
   margin-bottom: 30px;
}

#recaptcha {
   margin: 15px 0 30px 0;
  display: none;
}

/*=============================== MEDIA QUERIES ===============================*/
@media only screen and (min-width: 100px) and (max-width: 768px) {
  #cardNumberHold,
  #govtIdHold,
  #pinHold {
    width: 100%;
    margin-right: 0;
    max-width: 380px;
    padding: 30px;
  }
}

@media only screen and (min-width: 100px) and (max-width: 500px) {
  .questionIcon {
    display: none;
  }
}

@media only screen and (min-width: 100px) and (max-width: 330px) {
  #cws_list_birthMonth,
  #cws_list_birthDay,
  #cws_list_birthYear {
    width: 70px;
  }
}

@media (max-width: 320px) {
  #cardNumberHold {
    flex-direction: column;
  }

  #cardNumberHold .field + .field {
    margin-top: 20px;
    margin-left: 0;
  }
}